Bug 737667 - Provide native systemd services
Provide native systemd services
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: krb5-appl (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SysVtoSystemd
  Show dependency treegraph
 
Reported: 2011-09-12 16:31 EDT by Jóhann B. Guðmundsson
Modified: 2014-05-26 05:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-26 05:48:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
eklogin socket (148 bytes, text/plain)
2011-09-12 16:32 EDT, Jóhann B. Guðmundsson
no flags Details
eklogin service (149 bytes, text/plain)
2011-09-12 16:33 EDT, Jóhann B. Guðmundsson
no flags Details
ekrb5 telnet socket (153 bytes, text/plain)
2011-09-12 16:34 EDT, Jóhann B. Guðmundsson
no flags Details
ekrb5 telnet service (156 bytes, text/plain)
2011-09-12 16:34 EDT, Jóhann B. Guðmundsson
no flags Details
gssftp socket (132 bytes, text/plain)
2011-09-12 16:35 EDT, Jóhann B. Guðmundsson
no flags Details
gssftp service (135 bytes, text/plain)
2011-09-12 16:36 EDT, Jóhann B. Guðmundsson
no flags Details
klogin socket (136 bytes, text/plain)
2011-09-12 16:37 EDT, Jóhann B. Guðmundsson
no flags Details
klogin service (135 bytes, text/plain)
2011-09-12 16:38 EDT, Jóhann B. Guðmundsson
no flags Details
krb5 telnet socket (142 bytes, text/plain)
2011-09-12 16:39 EDT, Jóhann B. Guðmundsson
no flags Details
krb5 telnet service (142 bytes, text/plain)
2011-09-12 16:39 EDT, Jóhann B. Guðmundsson
no flags Details
kshell socket (136 bytes, text/plain)
2011-09-12 16:40 EDT, Jóhann B. Guðmundsson
no flags Details
kshell service (135 bytes, text/plain)
2011-09-12 16:41 EDT, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2011-09-12 16:31:59 EDT
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2011-09-12 16:32:50 EDT
Created attachment 522767 [details]
eklogin socket
Comment 2 Jóhann B. Guðmundsson 2011-09-12 16:33:32 EDT
Created attachment 522768 [details]
eklogin service
Comment 3 Jóhann B. Guðmundsson 2011-09-12 16:34:16 EDT
Created attachment 522769 [details]
ekrb5 telnet socket
Comment 4 Jóhann B. Guðmundsson 2011-09-12 16:34:59 EDT
Created attachment 522770 [details]
ekrb5 telnet service
Comment 5 Jóhann B. Guðmundsson 2011-09-12 16:35:57 EDT
Created attachment 522771 [details]
gssftp socket
Comment 6 Jóhann B. Guðmundsson 2011-09-12 16:36:39 EDT
Created attachment 522773 [details]
gssftp service
Comment 7 Jóhann B. Guðmundsson 2011-09-12 16:37:29 EDT
Created attachment 522774 [details]
klogin socket
Comment 8 Jóhann B. Guðmundsson 2011-09-12 16:38:16 EDT
Created attachment 522775 [details]
klogin service
Comment 9 Jóhann B. Guðmundsson 2011-09-12 16:39:08 EDT
Created attachment 522776 [details]
krb5 telnet socket
Comment 10 Jóhann B. Guðmundsson 2011-09-12 16:39:53 EDT
Created attachment 522777 [details]
krb5 telnet service
Comment 11 Jóhann B. Guðmundsson 2011-09-12 16:40:59 EDT
Created attachment 522778 [details]
kshell socket
Comment 12 Jóhann B. Guðmundsson 2011-09-12 16:41:39 EDT
Created attachment 522780 [details]
kshell service
Comment 13 Jóhann B. Guðmundsson 2011-09-12 16:42:42 EDT
Once package and shipped your package should no longer have to depend on xinetd

https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd
Comment 14 Fedora End Of Life 2013-04-03 15:35:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 15 Jóhann B. Guðmundsson 2014-05-26 05:48:08 EDT
Given that I have left the project and a new individual may or may not continue with systemd integration in the project by submitting new feature following whatever demands FPC and FESCo might have and thus new units in the process I'm closing this and all remaining bugs I had submitted for this particular feature as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.